
Figure - Bug #118407
【IOVDEV-31847】【内部】【VC1】【0100】【实车】【EE环境】【副屏】【相册】图片页面五指抓合退出
再进入相册，图片会置灰闪一下显示
2023-05-31 22:00 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-31

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.x101����【副屏版本号】：01.00.0100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230531 15:18

【前提条件】：副屏上电

【操作步骤】

1.相册页面打开图片查看，五指抓合退出再进入相册

【实际结果】

1.进入相册后图片会置灰闪一下显示

【期望结果】

1.图片正常显示

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0086.x101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-01 09:29 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-06-01 10:02 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完毕

■ My analysis

在原生平板上发现如下操作能复现此条bug，

1、进入相册，打开一张图片
2、上滑返回到桌面

3、打开相册

结论：原生如此，这个闪烁是相册再次打开加载了一次图片

■ Next action

申请关闭

#3 - 2023-06-01 10:04 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-01 10:04 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

已同步

#5 - 2023-06-01 10:05 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-31847.zip 2.83 MB 2023-05-31 CDTS_Test 吴诗雨

2025-07-04 2/2


